body {
	background-color: #F1E2AD;
}

/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com   */
/* ==================================================================================================================== */

.container {
	padding-left: 50px;
	padding-right: 50px;
	max-width: 80%;
	min-width: 924px;
	margin-right: auto;
	margin-left: auto;
}

#topWrapper {
	background-color: #9f5f33;
	margin-bottom: 50px;
}


#footer {
	margin-top: 30px;
	padding-top: 10px;
	border-top-width: thin;
	border-top-style: dashed;
	border-top-color: #9f5f33;
	height: 50px;
}
#leftColumn {
	float: left;
}
#mainColumn {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
#rightColumn {
	/* [disabled]width: 99%; */

}
